fail to install mendeley word plugin


Does anyone know how to solve this problem?

 

Question Info


Last updated November 18, 2019 Views 13,339 Applies to:
Hi,

You are not going to like my answer. I am sorry about that.

1. Get Mendeley to update their product, or
2. Use Word 2010 instead of 2016.

Neither is satisfactory, I am sure. The thing is Microsoft does not control whether or when Mendeley chooses to update their Add-In. They have chosen to be compatible/useful with Word 2010 rather than more recent versions.

I hope this information helps. Please let me know if you have any more questions or require further help.

Regards
Volunteering to pay forward and help the Microsoft user community.]

Charles Kenyon
Sun Prairie, Wisconsin
wordfaq[at]addbalance[dot]com

Legal website: http://addbalance.com

29 people were helped by this reply

·

Did this solve your problem?

Sorry this didn't help.

Great! Thanks for marking this as the answer.

How satisfied are you with this reply?

Thanks for your feedback, it helps us improve the site.

How satisfied are you with this response?

Thanks for your feedback.

Thanks for replying my question so quickly anyway. I found a post from mendeley support that the word plugin for mendeley doesn't support the Office 365 app version of word.

Regards

19 people were helped by this reply

·

Did this solve your problem?

Sorry this didn't help.

Great! Thanks for marking this as the answer.

How satisfied are you with this reply?

Thanks for your feedback, it helps us improve the site.

How satisfied are you with this response?

Thanks for your feedback.

The core issue with mendeley is that the vendor has never bothered to upgrade their product to use what are mainstream installations of Office '2013/2016 as per their website

What browsers and operating systems are supported for Mendeley products?
https://service.elsevier.com/app/answers/detail...

=========================================
Microsoft Office
MacOS: Microsoft Word 2011 and 2016.
Windows: Microsoft 2010, 2013 and 2016.

*** specifically this sentence
Please note:The Mendeley Desktop Word plugin is not officially supported with click-to-run versions of Microsoft Word, and we cannot offer support for any issues experienced using these versions.
=========================================

This is not something that can be fixed by Microsoft and would question the commitment of the vendor to the product. The versions of Mendeley that are supported are only available to those who have Volume License agreements or a subscription to MSDN

Required Forum Disclaimer:

The above link is a non-Microsoft website. The page appears to be providing accurate, safe information. Watch out for ads on the site that may advertise products frequently classified as a PUP (Potentially Unwanted Products). Thoroughly research any product advertised on the site before you decide to download and install it.
Karl Timmermans (Outlook MVP 2012-2018)
http://www.contactgenie.info

5 people were helped by this reply

·

Did this solve your problem?

Sorry this didn't help.

Great! Thanks for marking this as the answer.

How satisfied are you with this reply?

Thanks for your feedback, it helps us improve the site.

How satisfied are you with this response?

Thanks for your feedback.

You are welcome. Wish I had a better suggestion, though.
Volunteering to pay forward and help the Microsoft user community.]

Charles Kenyon
Sun Prairie, Wisconsin
wordfaq[at]addbalance[dot]com

Legal website: http://addbalance.com

5 people were helped by this reply

·

Did this solve your problem?

Sorry this didn't help.

Great! Thanks for marking this as the answer.

How satisfied are you with this reply?

Thanks for your feedback, it helps us improve the site.

How satisfied are you with this response?

Thanks for your feedback.